package com.example.mynotepad.MenuFeatures.Pics.Gallery;

public class MyGalleryPic {
    private String url;
    private String text;

    public MyGalleryPic(String url, String text) {
        this.url = url;
        this.text = text;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
